if (etat_randonneur3 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> We're from Ramrokrok, the underground city. Do you realize how far we traveled already ?")
}

if (etat_randonneur3 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> MY FOOORK. I CAN'T WALK WITHOUT A FORK.");
}